
html {
    height: 100% !important;
}
  
body {
    height: 100% !important;
    font-family: mae-variable, sans-serif;
    font-weight: 400;
    font-style: normal;
}

p {
    font-family: mae-variable, sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: sinete, sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .display-1, .display-2, .display-3, .display-4, .display-5 {
    font-family: sinete, sans-serif;
    font-weight: 500;
    font-style: normal;
  }
  
.masthead {
    background-image: url('/img/home.jpg');
    position: relative;
    width: 100%;
    padding-top: 150px;
    padding-bottom: 100px;
    color: black;
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
}

.masthead .container {
    background-color: rgba(0,0,0,0.5);
}